RubyGems Navigation menu

dependabot-nuget 0.244.0

Dependabot-Nuget provides support for bumping .NET (NuGet) packages via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 0.259.0 - May 30, 2024 (129KB)
  2. 0.258.0 - May 16, 2024 (122KB)
  3. 0.257.0 - May 13, 2024 (122KB)
  4. 0.256.0 - May 10, 2024 (122KB)
  5. 0.255.0 - May 03, 2024 (121KB)
  6. 0.244.0 - February 15, 2024 (94.5KB)
全てのバージョンを表示(全958件)

Runtime依存関係 (2):

dependabot-common = 0.244.0
rubyzip >= 2.3.2, < 3.0

Development依存関係 (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

所有者:

プッシュ者:

作者:

  • Dependabot

SHA 256チェックサム:

1d449f0757b08d0f09c34ed4e1b2da8e5f30cf64cc13d4ec69ac02b9aa6a6745

累計ダウンロード数 2,842,712

このバージョンのみ 1,022

ライセンス:

Nonstandard

必要なRubyのバージョン: >= 3.1.0

必要なRubyGemsのバージョン: >= 3.1.0

リンク: